Meta
get
Returns the backend's meta information.
Authorizations
AuthorizationstringRequired
The bearer token can be obtained by creating a ServiceAccount.
Responses
200
Happy response.
application/json
Contains backend run-time info: statistics along with build information.
versionstringRequired
Is set to the HQ build version.
build_idstringRequired
Is set to the HQ build id.
backend_build_idstringRequired
Is set to the HQ backend build id.
ui_build_idstringRequired
Is set to the HQ UI build id.
goosstringRequired
Equals runtime.GOOS.
goarchstringRequired
Equals runtime.GOARCH.
started_atstring · date-timeRequired
Is set to the instant the backend started.
memstats_allocinteger · int64Required
Equals runtime.Memstats.Alloc.
memstats_sysinteger · int64Required
Equals runtime.Memstats.Sys.
gc_cpu_fractionnumberRequired
Equals runtime.Memstats.GCCPUFraction.
num_goroutineinteger · int32Required
Equals runtime.NumGoroutine().
default
Error object.
application/json
get
/v1/meta-infoLast updated
Was this helpful?

